/* base styles for all buttons */
div.button {
    position: relative;
}
div.button p {
    width: 100%;
    height: 100%;
}
div.button a,
div.button a:visited {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    background-repeat: no-repeat;
}
div.button p a:active {
    background-position: 0px 0px;
}

/* Base styles for "navigation" type buttons */
div.navigation {
    height: 34px;
}
div.navigation a,
div.navigation a:visited {
    background-position: 0px -68px;
}
div.navigation a:hover {
    background-position: 0px -34px;
}

/* Base styles for "large rectangle" type buttons */
div.large-rectangle {
    height: 26px;
}
div.large-rectangle a,
div.large-rectangle a:visited {
    background-position: 0px -52px;
}
div.large-rectangle a:hover {
    background-position: 0px -26px;
}

/* Base style for "small rectangle" type buttons */
div.small-rectangle {
    height: 23px;
}
div.small-rectangle a,
div.small-rectangle a:visited {
    background-position: 0px -46px;
}
div.small-rectangle a:hover {
    background-position: 0px -23px;
}

/* Sprite styles for specific buttons */

div.addtocart {
    width: 110px;
}
div.addtocart a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1820.gif);
}

div.back {
    width: 106px;
}
div.back a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1821.gif);
}

div.buildyourbundle{
    width: 152px;
}
div.buildyourbundle a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1822.gif);
}

div.bundleandsave {
    width: 126px;
}
div.bundleandsave a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1823.gif);
}

div.cancelchanges {
    width: 124px;
}
div.cancelchanges a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1824.gif);
}

div.checkavailability {
    width: 136px;
}
div.checkavailability a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1825.gif);
}

div.continueinenglish a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_2203.jpg);
}

div.compareplans {
    width: 116px;
}
div.compareplans a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1826.gif);
}

div.choosefeatures {
    width: 142px;
}
div.choosefeatures a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1827.gif);
}

div.choosefeaturescomp {
    width: 99px;
}
div.choosefeaturescomp a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1828.gif);
}

div.comparespeeds {
    width: 122px;
}
div.comparespeeds a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1829.gif);
}

div.continue {
    width: 92px;
}
div.continue a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1830.gif);
}

div.continue25 {
    width: 106px;
}
div.continue25 a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1831.gif);
}

div.findahotspot {
    width: 113px;
}
div.findahotspot a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1832.gif);
    width: 113px;
}

div.getfreewifi {
    width: 125px;
}
div.getfreewifi a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1833.gif);
}

div.getstarted {
    width: 110px;
}
div.getstarted a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1834.gif);
}

div.ciegetstarted a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_2203.jpg);
}

div.gethisbundle{
    width: 126px;
}
div.gethisbundle a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_2124.jpg);
}


div.shop {
    width: 50px;
}
div.shop a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1944.png);
}

div.go {
    width: 50px;
}
div.go a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1835.gif);
}


div.login {
    width: 63px;
}
div.login a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1836.gif);
}


div.moveservice {
    width: 105px;
}
div.moveservice a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1837.gif);
}

div.nextstep {
    width: 110px;
}
div.nextstep a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1838.gif);
}

div.ordernewservice {
    width: 155px;
}
div.ordernewservice a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1839.gif);
}

div.order {
    width: 74px;
}
div.order a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1803.gif);
}

div.reset {
    width: 65px;
}
div.reset a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1840.gif);
}

div.search {
    width: 69px;
}
div.search a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1841.gif);
}

div.selectspeed {
    width: 104px;
}
div.selectspeed a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1842.gif);
}

div.select {
    width: 76px;
}
div.select a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1843.gif);
}

div.englishselect {
    width: 155px;
}

div.englishselect a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_2204.jpg);
}

div.setup {
    width: 65px;
}
div.setup a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1844.gif);
}

div.shop {
    width: 65px;
}
div.shop a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1845.gif);
}

div.signin {
    width: 70px;
}
div.signin a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1846.gif);
}

div.signinshop {
    width: 136px;
}
div.signinshop a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1945.jpg);
}

div.signup {
    width: 70px;
}
div.signup a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1847.gif);
}

div.takeme {
    width: 75px;
}
div.takeme a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1848.gif);
}

div.viewtutorial {
    width: 108px;
}
div.viewtutorial a {
    background-image: url(http://espanol.qwest.com/img/qwest/ES_1849.gif);
}

div.update {
	width: 76px;
}
div.update a {
	background-image: url(http://espanol.qwest.com/img/qwest/ES_1862.gif);
}